/*
 * @Descripttion: 指标管理 接口路径
 * @version: 1.0.0
 * @Author: 无尘
 * @Date: 2020-11-09 10:15:36
 * @LastEditors: 无尘
 * @LastEditTime: 2020-11-12 11:26:09
 */

import getFetch from './get-fetch.js';

let api = {
  // 指标管理
  getTargetList: '/', // 获取指标列表

  getDaySet: '/', // 获取日指标设置
  saveDaySet: {  // 保存日指标设置
    url: '/',
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
  getSaleSet: '/', // 获取导购指标设置
  saveSaleSet: { // 保存导购指标设置
    url: '/',
    method: 'post',
    useFormData: true,
    useIntercept: false
  },
};

api = getFetch(api, '/hb-app-customer-web');

export default api;
